curl --location 'https://gateway.domi-kids.com/domi/providers/hyper3d/api/v2/edit' \
--header 'domi-ai-metadata;' \
--header 'Authorization: Bearer <token>' \
--form 'asset_id="rodin-task-uuid"' \
--form 'model=@"(binary)"' \
--form 'image="(binary)"' \
--form 'reference_bbox="[-0.5,-1.0,0.0,0.5,0.0,1.0]"' \
--form 'prompt="add a backpack"' \
--form 'mesh_mode="Quad"' \
--form 'face_count="50000"' \
--form 'geometry_file_format="glb"' \
--form 'material="PBR"' \
--form 'resolution="Basic"' \
--form 'lowres_texture="false"' \
--form 'hd_texture="false"' \
--form 'model_early_export="false"'